@charset "utf-8";

:root {
	/* base */
	--cts-gutter: clamp(20px, -2.212rem + 8.91vw, 65px);/*375-768*/
	--cts-width: 1630px;

	/* font */
	--dp-font-jp: "zen-maru-gothic", sans-serif;      
	/* Zen Kaku Gothic New
	Medium 500
	Bold 700
	*/

	--cts-font:  "kopik", sans-serif;
	/* Outfit
	Medium 500
	SemiBold 600
	Bold 700
	*/

	/* color */
	--color-white1: #FFFFFF;
	--color-gray1: #F4F5F6;
	--color-blue1: #D1E2F4;
	--color-blue2: #84A0D2;
	--color-blue3: #69AACF;
	--color-blue4: #A0B6E5;
	--color-black1: #000000;
}

/* LP共通汎用
____________________*/
body {
	padding-right: 0 !important;
	overflow: visible !important;
}
#container a, #container a span {
    color: inherit;
    text-decoration: none;
}
.pagetop {
	display: none;	
}
#pagetop {
	display: none;
	position: fixed;
	bottom: 30px;
	right: 55px;
}
#pagetop a {
	color: #fff;
	background-color: #333;
	border-radius: 5px;
	display: block;
	font-size: 12px;
	line-height: 1.5em;
	padding: 5px 10px;
	text-align: center;
	text-decoration: none;
}
figure {
	margin: 0;
	text-align: center;
}
img {
	image-rendering: -webkit-optimize-contrast;
}
.l-header {
    width: 100%;
    background: #fff;
    position: relative;
}
.c-breadcrumb--gray {
	display: flex;
	align-items: center;
}
.bnr_link_win11_wrap {
    margin: 0 auto;
}
.bnr_link_win11 img {
    transition: opacity 0.3s;
    width: 300px;
}
.bnr_link_win11 img:hover {
	opacity: 0.75;
}
.BreadcrumbList_wrap {
	background: #fff;
	position: relative;
    z-index: 2;
}
.footer-wrap {
    background: #fff;
    position: relative;
    z-index: 2;
}
@media screen and (min-width: 768px), print and (min-width: 768px) {
	.c-breadcrumb__list.u-pc-width,
	.bnr_link_win11_wrap.u-pc-width {
		padding-inline: 30px;
	}
	.bnr_link_win11_wrap.u-pc-width {
		width: auto;
	}
}
@media screen and (max-width: 1000px) {
	.c-breadcrumb--gray {
		display: inherit;
	}
	.bnr_link_win11_wrap {
		width: 100%;
		margin: 10px auto 0;
		padding-block-end: 10px;
	}
	.bnr_link_win11 {
		width: 100%;
		margin-top: 0;
		text-align: center;
	}
}
.contents__wrap {
	width: 100%;
	background: var(--cts-color1);
	margin-inline: auto;
	font-size: var(--cts-font-size);
	font-family: var(--dp-font-jp);
	letter-spacing: 0.05em;
	color: var(--color-white1);
}
.contents__wrap img {
	max-width: 100%;
	vertical-align: bottom;
}
.pc {
	display: block !important;
}
.sp {
	display: none !important;
}
.flash:hover {
	animation-name: hover-flash;
	animation-duration: 1s;
	opacity: .85;
}
@keyframes hover-flash {
	0% {
		opacity: .3;
	}
	100% {
		opacity: .85;
	}
}

/* コンテンツ
____________________*/
::selection {
	color: var(--color-white1);
	background-color: var(--color-blue4);
}
.contents__wrap {
	/* margin-bottom: 100px; */
	background: var(--color-blue1);
	position: relative;
	z-index: 1;
}
.contents__wrap .lp-bg {
	display: block;
	width: 100%;
	height: 100%;
	background-image: url(../../gamepc/img/nachoneko/bg.webp);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center top;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 1;
	opacity: 0;
	transition: opacity 0.6s ease;
}
.contents__wrap .lp-bg.show {
	opacity: 1;
}

.contents__inner {
	width: 100%;
	max-width: var(--cts-width);
	margin-inline: auto;
	padding-inline: var(--cts-gutter);
	box-sizing: border-box;
	position: relative;
}
.kirakira {
	display: inline-block;
	transform-origin: center center; /* 拡縮の基準を中央に */
	opacity: 0; /* 初期状態は非表示（自然な点滅開始） */
}
.ttl2-set {
	width: fit-content;
	display: flex;
	justify-content: flex-start;
	align-items: center;
	position: relative;
	z-index: 1;
}
.ttl2-set.center {
	margin-inline: auto;
}
.ttl2-set .kirakira {
	position: absolute;
	z-index: 2;
}
.ttl-h2 {
	font-size: clamp(40px, -0.545rem + 8.61vw, 120px);
	font-weight: 900;
	line-height: 1;
	letter-spacing: 0.05em;
}
/* mv
____________________*/
.contents--mv {
	background: var(--color-blue1);
	width: 100%;
	padding: 0 0 90px;
	position: relative;
	border-bottom: 3px solid var(--color-red3);
	z-index: 1;
	overflow: hidden;
}
.mv-wrap {
	position: relative;
	z-index: 1;
}
.mv-wrap .ttl-h1 {
	position: relative;
	z-index: 1;
	width: 100%;
}
.mv-wrap .ttl-h1 img {
	width: 100%;
	height: auto;
	vertical-align: bottom;
}
.mv-wrap .hennya {
	position: absolute;
	z-index: 3;
}
.mv-wrap .hennya.h-1 {
	width: 10.5vw;
	left: 4vw;
	top: 26vw;
	mix-blend-mode: screen;
}
.mv-wrap .hennya.h-2 {
	width: 5.9vw;
	right: 16vw;
	top: 7vw;
	mix-blend-mode: screen;
}
.mv-wrap .hennya.h-3 {
    width: 5.6vw;
    left: 40vw;
    top: 7vw;
    mix-blend-mode: multiply;
}
.mv-wrap .hennya.h-4 {
    width: 9.7vw;
    right: 3vw;
    bottom: 3vw;
    mix-blend-mode: multiply;
}
.mv-wrap .kirakira {
	position: absolute;
	z-index: 2;
}
.mv-wrap .kirakira.k-1 {
	width: 5.2vw;
	left: 38vw;
	top: 17vw;
}
.mv-wrap .kirakira.k-2 {
	width: 2.6vw;
	left: 48vw;
	top: 12vw;
}
.mv-wrap .kirakira.k-3 {
	width: 2.6vw;
	left: 82vw;
	top: 16vw;
}
.mv-wrap .kirakira.k-4 {
	width: 5.2vw;
	left: 86vw;
	top: 17vw;
}
.mv-wrap .kirakira.k-5 {
	width: 3.4vw;
	left: 91vw;
	top: 9vw;
}
/* nav
____________________*/
.content-nav-list-wrap {
	position: sticky;
	padding: 0 var(--cts-gutter);
	top: 30px;
	z-index: 10;
}
.img-nachoneko {
	width: 50%;
	max-width: 320px;
	margin-inline: auto;
}
.logo-nachoneko {
	width: 50%;
	max-width: 550px;
	margin: 30px auto 0;
}
.txt-about {
	text-align: center;
	margin-top: 30px;
}
.content-nav-list {
	width: 100%;
	max-width: 1200px;
	background: var(--color-white1);
	border-radius: 9999px;
	margin-inline: auto;
	padding: 35px 100px;
	display: flex;
	justify-content: space-between;
	align-items: center;
	gap: 20px;
	box-sizing: border-box;
}
.content-nav-item a {
	color: var(--color-blue2);
	font-size: clamp(13px, 0.545rem + 1.61vw, 30px);
	font-weight: 900;
	line-height: 1;
	letter-spacing: 0.05em;
	transition: 0.5s;
}
.content-nav-item a:hover {
	filter: brightness(1.3);
}
/* lineup
____________________*/
.contents--lineup {
	background: var(--color-blue1);
	padding-top: 130px;
	padding-bottom: 130px;
	position: relative;
	z-index: 1;
	overflow: hidden;
}
.contents--lineup .hennya-2 {
	position: absolute;
	z-index: 2;
}
.contents--lineup .hennya-2.h-1 {
    width: 15vw;
    left: -3vw;
    top: 15vw;
    mix-blend-mode: multiply;
}
.contents--lineup .hennya-2.h-2 {
    width: 11.9vw;
    right: 3vw;
    top: 40vw;
    mix-blend-mode: overlay;
}
/* .contents--lineup .hennya-2.h-2::before {
	content: "";
	background: var(--color-blue1);
	width: 100%;
	height: 100%;
	position: absolute;
	mix-blend-mode: screen;
	top: 0;
	left: 0;
	z-index: 1;
} */
.contents--lineup .hennya-2.h-3 {
    width: 16.7vw;
    right: 2vw;
    bottom: 15vw;
    mix-blend-mode: multiply;
}
.contents--lineup .grad {
	position: absolute;
	z-index: 1;
}
.contents--lineup .grad.g-1 {
    width: 35vw;
    height: 35vw;
    top: 40vw;
    left: -10vw;
}
.contents--lineup .grad.g-2 {
    width: 40vw;
    height: 40vw;
    top: 0;
    right: -1vw;
}
.contents--lineup .grad.g-3 {
    width: 35vw;
    height: 35vw;
    bottom: 0;
    right: -10vw;
}
.lineup {
	max-width: 1905px;
	padding-inline: 195px;
	position: relative;
	z-index: 3;
}
.lineup .ttl2-set .kirakira.k-1 {
	width: 2.6vw;
	left: -4vw;
	top: -2vw;
}
.lineup .ttl2-set .kirakira.k-2 {
	width: 2.8vw;
	right: -3vw;
	bottom: -3vw;
}
.lineup .ttl2-set .kirakira.k-3 {
	width: 3.2vw;
	right: -6vw;
	top: 1vw;
}
.lineup-wrap {
	width: 65%;
	max-width: 1054px;
	margin-top: 120px;
	display: flex;
	flex-direction: column;
	gap: 34px;
	position: relative;
	z-index: 3;
}
.model-item .model-link {
	width: 100%;
	padding: 20px 30px;
	color: var(--color-blue3);
	display: flex;
	align-items: center;
	justify-content: space-between;
	gap: 15px;
	background: var(--color-white1);
	border-radius: 30px;
	box-sizing: border-box;
	box-shadow: 0px 5px 5px 0px rgba(172, 196, 238, 0.7);
}
.model-item .detail-block {
	width: 100%;
}
.model-name {
	font-size: clamp(13px, 0.545rem + 1.61vw, 24px);
	font-weight: 700;
	line-height: 1.4;
	letter-spacing: 0.01em;
	border-bottom: 1px solid var(--color-blue3);
	padding-bottom: 5px;
}
.model-inner-flex {
	display: flex;
	align-items: center;
	justify-content: space-between;
	gap: 20px;
	margin-top: 15px;
}
.model-spec {
	font-size: clamp(11px, -0.545rem + 1.61vw, 18px);
	font-weight: 500;
	line-height: 1.7;
	letter-spacing: 0.01em;
}
.model-price {
	font-size: clamp(16px, -0.545rem + 2.61vw, 24px);
	font-weight: 700;
	line-height: 1;
	letter-spacing: 0.01em;
	white-space: nowrap;
}
.tax {
	font-size: clamp(13px, -0.545rem + 1.61vw, 18px);
	font-weight: 700;
	line-height: 1;
	letter-spacing: 0.01em;
	margin-left: 0.5em;
}
.arrow-block {
	width: 36px;
	float: none;
}
.model-link .arrow {
	transition: transform 0.3s ease;
}
.btn-block {
	width: 78px;
	flex: none;
	position: relative;
	z-index: 1;
}
.model-link .btn-line-up {
	width: 78px;
	height: 78px;
	display: block;
	transition: transform 0.4s ease, opacity 0.4s ease;
	transform: scale(1);
	opacity: 1;
}
.lineup .nachoneko-stand {
	width: 35%;
	max-width: 640px;
	position: absolute;
	top: -15px;
	right: 11.72vw;
	z-index: 1;

}
.model-link:hover .arrow {
	transform: translateX(8px);
}
.model-link:hover .btn-line-up {
	animation: btnZoom 0.6s ease 0.3s;
}

@keyframes btnZoom {
  0% {
    transform: scale(1);
    opacity: 1;
  }
  50% {
    transform: scale(1.1);
    opacity: 0.9;
  }
  100% {
    transform: scale(1);
    opacity: 1;
  }
}

/* comingsoon */
.model-item.coming-soon a {
	pointer-events: none;
}
.model-item.coming-soon .arrow-block {
	display: none;
}
.btn-line-up .txt-coming-soon {
	color: var(--color-white1);
	font-size: clamp(11px, -0.545rem + 1.61vw, 16px);
	font-weight: 700;
	line-height: 1;
	text-align: center;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	z-index: 2;
}
/* about
____________________*/
.contents--about {
	width: 100%;
	height: 1484px;
	padding-top: 220px;
	position: relative;
	z-index: 3;
}
.contents--about::before {
	content: "";
	width: 100%;
	height: 45vw;
	background: var(--color-blue1);
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
}
.contents--about .bg-about {
	width: 100%;
	height: 100%;
	background: url(../../gamepc/img/nachoneko/bg-about.webp) no-repeat center center /cover;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	z-index: 3;
}
.about {
	position: relative;
	z-index: 4;
}
.about .ttl2-set .kirakira.k-1 {
	width: 2.6vw;
	left: -4vw;
	top: 1vw;
}
.about .ttl2-set .kirakira.k-2 {
	width: 2.8vw;
	right: -3vw;
	bottom: 0vw;
}
.about .ttl2-set .kirakira.k-3 {
	width: 1.7vw;
	right: -5vw;
	top: 0vw;
}
.about .ttl-h2 {
	color: var(--color-blue4);
}
.about-block {
	margin-top: 75px;
	position: relative;
	z-index: 3;
}
.txt-about {
	color: var(--color-blue4);
	font-size: clamp(11px, -0.545rem + 1.61vw, 18px);
	font-weight: 700;
	line-height: 1.8;
	z-index: 2;

}
.sns-list {
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 20px;
	margin: 8vw auto 0;
}
.sns-list-item a {
	width: 85px;
	display: block;
	transition: transform 0.3s;
}
.sns-list-item a:hover {
	transform: scale(1.1);
}
/* benefit
____________________*/
.contents--benefit {
	position: relative;
	z-index: 1;
	padding-top: 30vh;
}
.contents--benefit .benefit-decoration {
	width: 60%;
	max-width: 1086px;
	position: absolute;
	bottom: 0;
	left: 0;
}
.benefit {
	width: 100%;
	max-width: 1522px;
	position: relative;
}
.benefit-wrap {
	position: relative;
	height: 100%;
	min-height: 2900px;
	z-index: 1;
}
.benefit-wrap .ttl2-set {
	position: relative;
	z-index: 3;
}
.benefit .ttl2-set .kirakira.k-1 {
	width: 1.7vw;
	left: -5vw;
	top: 0vw;
}
.benefit .ttl2-set .kirakira.k-2 {
	width: 3.4vw;
	left: -3vw;
	top: -4vw;
}
.benefit .ttl2-set .kirakira.k-3 {
	width: 2.5vw;
	right: -4vw;
	bottom: -3vw;
}
.benefit-wrap .benefit-item {
	width: 600px;
	padding: 65px 15px 50px;
	display: flex;
	flex-direction: column;
	align-items: center;
	box-sizing: border-box;
	background: linear-gradient(180deg,rgba(255, 255, 255, 1) 10%, rgba(255, 255, 255, 1) 30%, rgba(160, 182, 229, 1) 100%);
	border-radius: 300px 300px 30px 30px;
	border: 10px solid var(--color-white1);
	position: absolute;
	z-index: 5;
}
.benefit-wrap .benefit-item:nth-of-type(2) {
	top: 0;
	right: 0;
}
.benefit-wrap .benefit-item:nth-of-type(3) {
	top: 262px;
	left: 0;
}
.benefit-wrap .benefit-item:nth-of-type(4) {
	top: 855px;
	right: 0;
}
.benefit-wrap .benefit-item:nth-of-type(5) {
	top: 1479px;
	left: 0;
}
.benefit-wrap .benefit-item:nth-of-type(6) {
	top: 2033px;
	right: 0;
}
.benefit-number {
	font-family: var(--cts-font);
	font-size: clamp(27px, -0.545rem + 5.61vw, 50px);
	font-weight: 700;
	letter-spacing: 0.05em;
	text-align: center;
	width: 128px;
	height: 100px;
	background: url(../../gamepc/img/nachoneko/bg-benefit-number.webp) no-repeat center center /contain;
	display: flex;
    justify-content: center;
    align-items: center;
}
.benefit-name {
	color: var(--color-blue4);
	font-size: clamp(22px, -0.545rem + 5.61vw, 40px);
	text-align: center;
	margin-top: 30px;
}
/* mp3player */
.txt-plyer {
	color: var(--color-black1);
	font-family: var(--cts-font3);
	font-size: clamp(21px, -0.545rem + 3.61vw, 31px);
	letter-spacing: 0.05em;
	font-weight: 600;
	text-align: center;
}
.player {
	color: #484848;
	width: 100%;
	max-width: 350px;
	display: flex;
	align-items: center;
	gap: 10px;
	background: #F1F3F4;
	padding: 10px 20px;
	margin: 70px auto 0;
	border-radius: 9999px;
	box-sizing: border-box;
	flex: none;
	position: relative;
}
.player button {
	font-family:"Noto Sans JP", sans-serif;
	display: flex;
	flex-direction: column;
	align-items: center;
	padding: 0;
	border: none;
	background: none;
	font-size: 24px;
	cursor: pointer;
}
.player .playPauseBtn {
	font-size: 13px;
	line-height: 1;
	width: 30px;
	height: 30px;
	display: flex;
	justify-content: center;
	align-items: center;
	border-radius: 50%;
	flex: none;
}
.player .playPauseBtn:hover {
	background: #e0e0e0;
}
.player input[type="range"] {
	width: 100%;
	height: 1px;
	appearance: auto;
	background: inherit;
	accent-color: #484848;
}
.player input[type="range"]::-webkit-slider-thumb {
	width: 8px;
	height: 8px;
}
.player .currentTime, .duration {
	font-size: 14px;
}
.player .volumeIcon {
	width: 20px;
}
.player .action-1 {
    width: 13vw;
    position: absolute;
    top: -6vw;
    right: -8vw;
    z-index: 3;
}
.player-note {
	font-size: clamp(11px, -0.545rem + 1.61vw, 16px);
	font-weight: 700;
	line-height: 1.8;
	margin-top: 10px;
}
.benefit-image-wrap {
	margin-top: 45px;
}
.benefit-catch {
	font-size: clamp(16px, -0.545rem + 3.61vw, 24px);
	font-weight: 700;
	line-height: 1.5;
	text-align: center;
	margin-top: 40px;
}
.benefit-note {
	font-size: clamp(11px, -0.545rem + 1.61vw, 16px);
	font-weight: 500;
	line-height: 1.8;
	margin-top: 10px;
	text-align: center;
}
.benefit-wrap .footprints {
	position: absolute;
	z-index: 1;
}
.benefit-wrap .footprints.f-1 {
    width: 203px;
    top: 380px;
    left: 560px;
}
.benefit-wrap .footprints.f-2 {
    width: 544px;
    top: 1270px;
    left: 310px;
}
.benefit-wrap .footprints.f-3 {
    width: 467px;
    top: 1860px;
    left: 570px;
}
.benefit-wrap .footprints.f-4 {
    width: 443px;
    top: 2250px;
    left: 330px;
}
/* special-case
____________________*/
.contents--special-case {
	padding-top: 170px;
	padding-bottom: 75px;
	background: var(--color-white1);
	position: relative;
	z-index: 1;
}
.special-case {
	max-width: 1522px;
}
.special-case-flex {
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	gap: 30px;
}
.inner-left {
	flex: none;
}
.special-case .ttl2-set {
	flex: none;
}
.special-case .ttl2-set .kirakira.k-1 {
	width: 2.5vw;
	left: -2vw;
	top: 5vw;
}
.special-case .ttl2-set .kirakira.k-2 {
	width: 3.4vw;
	right: 0vw;
	bottom: -3vw;
}
.special-case .ttl2-set .kirakira.k-3 {
	width: 1.7vw;
	right: -2vw;
	bottom: 1vw;
}
.special-case .ttl-h2 {
	color: var(--color-blue3);
	text-align: center;
}
.image-case {
	width: 100%;
	max-width: 386px;
	margin: 80px auto 0;
}
.slider-wrap {
	width: 100%;
	max-width: 700px;
	background: url(../../gamepc/img/nachoneko/bg-slider.webp) no-repeat center top/contain;
}
.case-slider {
	width: 80%;
	max-width: 500px;
	padding-top: 4%;
	margin-inline: auto;
}
.case-slider img {
	width: 100%;
	border-radius: 10px;
}
.slick-prev,
.slick-next {
	width: 58px;
	height: 58px;
	position: absolute;
	top: 55%;
	z-index: 100;
}
.slick-prev {
	left: -50px;
	transform: translate(-50%,-50%) rotate(180deg);
	background: url("../../gamepc/img/nachoneko/arrow-slider.webp") no-repeat center / contain;
}
.slick-next {
	right: -110px;
	transform: translate(-50%,-50%);
	background: url("../../gamepc/img/nachoneko/arrow-slider.webp") no-repeat center / contain;
}
.slick-prev::before,
.slick-next::before {
	display: none;
}
/* special-contents
____________________*/
.contents--special-contents {
	background: linear-gradient(180deg, rgba(209, 226, 244, 1) 10%, rgba(255, 255, 255, 1) 100%);
	position: relative;
	z-index: 2;
	padding-top: 120px;
	padding-bottom: 180px;
}
.special-contents {
	color: var(--color-blue3);
}
.special-contents .ttl-h2 {
	color: var(--color-white1);
	text-align: center;
}
.special-contents .ttl2-set .kirakira.k-1 {
	width: 2.5vw;
    left: -4vw;
    top: 5vw;
}
.special-contents .ttl2-set .kirakira.k-2 {
    width: 3.4vw;
    right: -4vw;
    top: 6vw;
}
.special-contents .ttl2-set .kirakira.k-3 {
	width: 1.7vw;
    right: -6vw;
    top: 4vw;
}
.s-c-inner-flex {
	width: 100%;
	max-width: 1100px;
	display: flex;
	align-items: flex-end;
	justify-content: center;
	gap: 7%;
	margin: 60px auto 0;
}
.panel {
	width: 40%;
	max-width: 424px;
}
.txt-block {
	width: 53%;
}
.txt-block .ttl-h3 {
	font-size: clamp(19px, -0.545rem + 3.61vw, 60px);
	font-weight: 700;
	line-height: 1.4;
	letter-spacing: 0.03em;
}
.txt-block .txt-s-c {
	font-size: clamp(11px, -0.545rem + 1.61vw, 20px);
    font-weight: 700;
    line-height: 1.8;
	letter-spacing: 0.05em;
	margin-top: 35px;
}
.shop-list-wrap {
	width: 100%;
	border: 1px solid var(--color-blue1);
	border-radius: 36px;
	box-shadow: 0px 5px 15px 0px rgba(160, 182, 229, 1);
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 42px;
	margin-top: 55px;
	padding: 35px 45px;
	box-sizing: border-box;
}
.shop-list-wrap .ttl-h4 {
	font-size: clamp(13px, -0.545rem + 2.61vw, 24px);
    font-weight: 700;
	line-height: 1;
	position: relative;
	z-index: 1;
	display: block;
	padding-inline: 25px;
}
.shop-list-wrap .ttl-h4::before,
.shop-list-wrap .ttl-h4::after {
	content: "";
	background: url(../../gamepc/img/nachoneko/kirakira-blue-2.webp) no-repeat center center/contain;
	width: 20px;
	height: 33px;
	display: block;
	position: absolute;
	top: 50%;
	transform: translate(0,-50%);
}
.shop-list-wrap .ttl-h4::before {
	left: 0;
}
.shop-list-wrap .ttl-h4::after {
	right: 0;
}
.shop-list-wrap .shop-list {
	display: flex;
	flex-direction: column;
}
.shop-list-wrap .shop-list li {
	font-size: clamp(11px, -0.545rem + 2.61vw, 20px);
    font-weight: 700;
	line-height: 2;
	letter-spacing: 0.05em;
}
/* copyright
____________________*/
.contents--copyright {
	padding-top: 165px;
	padding-bottom: 45px;
	background: linear-gradient(180deg, rgba(255, 255, 255, 1) 10%, rgba(255, 255, 255, 1) 30%, rgba(160, 182, 229, 1) 100%);
	position: relative;
	z-index: 1;
	overflow: hidden;
}
.contents--copyright .hennya-2 {
	position: absolute;
	z-index: 3;
}
.contents--copyright .hennya-2.h-1 {
	width: 6.6vw;
	left: 7vw;
	bottom: 3vw;
	mix-blend-mode: screen;
}
.contents--copyright .hennya-2.h-2 {
	width: 8.4vw;
	left: 12vw;
	top: 3vw;
	mix-blend-mode: multiply;
}
.contents--copyright .hennya-2.h-3 {
    width: 9.3vw;
    right: 10vw;
    top: 7vw;
    mix-blend-mode: multiply;
}
.logo-footer {
	max-width: 1102px;
	margin-inline: auto;
}
.copy {
	font-size: clamp(11px, -0.545rem + 1.61vw, 17px);
	font-weight: 700;
	line-height: 1.8;
	text-align: center;
	margin-top: 50px;
}
@media screen and (max-width: 1450px) {
/* special case
____________________*/
.special-case-flex {
	flex-direction: column;
	align-items: center;
}
.special-case .ttl2-set {
	margin-inline: auto;
}
}
@media (min-width: 769px) and (max-width: 1380px) {
/* benefit
____________________*/
.benefit-wrap {
	height: auto;
}
.benefit-wrap .benefit-item:nth-of-type(2),
.benefit-wrap .benefit-item:nth-of-type(3),
.benefit-wrap .benefit-item:nth-of-type(4),
.benefit-wrap .benefit-item:nth-of-type(5),
.benefit-wrap .benefit-item:nth-of-type(6) {
	margin: 100px auto 0;
	position: relative;
	top: inherit;
	left: inherit;
	bottom: inherit;
	right: inherit;
}
.benefit-wrap .footprints.f-1,
.benefit-wrap .footprints.f-2,
.benefit-wrap .footprints.f-3,
.benefit-wrap .footprints.f-4 {
	display: none;
}
.contents--benefit .benefit-decoration {
	position: relative;
	margin: 100px auto 0;
}
.benefit-wrap .benefit-item:nth-of-type(3)::after,
.benefit-wrap .benefit-item:nth-of-type(5)::after {
	content: "";
	width: 65px;
	height: 180px;
	background: url(../../gamepc/img/nachoneko/footprints-1-sp.webp) no-repeat center center / contain;
	position: absolute;
	left: 0px;
	top: -100px;
	z-index: 1;
}
.benefit-wrap .benefit-item:nth-of-type(4)::after,
.benefit-wrap .benefit-item:nth-of-type(6)::after {
	content: "";
	width: 70px;
	height: 160px;
	background: url(../../gamepc/img/nachoneko/footprints-2-sp.webp) no-repeat center center / contain;
	position: absolute;
	right: 0px;
	top: -90px;
	z-index: 1;
}
/* lineup
____________________*/
.lineup {
	padding-inline: 80px;
}
.lineup .nachoneko-stand {
	width: 45.2vw;
	max-width: 600px;
	right: 0;
	top: 3.5vw;
}
.lineup .nachoneko-stand.fixed {
    position: fixed;
    top: 160px;
    right: 0;
}
.lineup .nachoneko-stand.bottom {
	position: absolute;
	bottom: 0;
	top: auto;
}
}
@media (max-width: 768px) {/*375-768*/
/* コンテンツ
____________________*/
.pc {
	display: none !important;
}
.sp {
	display: block !important;
}
.contents__wrap {
	letter-spacing: 0.02em;
}
.contents__wrap {
	padding-bottom: 0;
}
.contents__wrap .lp-bg {
	background-image: url(../../gamepc/img/nachoneko/bg-sp.webp);
}
/* mv
____________________*/
.contents--mv {
	padding: 0 0 25px;
}
.mv-wrap .hennya.h-1 {
	width: 20.5vw;
    left: 4vw;
    top: 33vw;
}
.mv-wrap .hennya.h-2 {
    width: 8.8vw;
    right: 7vw;
    top: 28vw;
}
.mv-wrap .hennya.h-3 {
	width: 11.2vw;
    right: 5vw;
    top: 4vw;
    left: inherit;
}
.mv-wrap .hennya.h-4 {
	width: 13.4vw;
    right: 39vw;
    bottom: 14vw;
}
.mv-wrap .kirakira.k-1 {
	width: 2.7vw;
	left: 31vw;
	top: 37vw;
}
.mv-wrap .kirakira.k-2 {
	width: 7.5vw;
	left: 31vw;
	top: 43vw;
}
.mv-wrap .kirakira.k-3 {
	width: 3.5vw;
	left: 49vw;
	top: 36vw;
}
.mv-wrap .kirakira.k-4 {
	width: 2.2vw;
	left: 93vw;
	top: 25vw;
}
.mv-wrap .kirakira.k-5 {
    width: 3.4vw;
    right: 1vw;
    top: 30vw;
    left: inherit;
}
/* nav
____________________*/
.content-nav-list-wrap {
	top: 10px;
}
.content-nav-list {
	padding: 2.5vw 3.5vw;
}
/* line-up
____________________*/
.contents--lineup {
	padding-top: 50px;
	padding-bottom: 0;
}
.contents--lineup .hennya-2.h-2 {
    width: 11.9vw;
    right: 26vw;
    top: 2vw;
}
.contents--lineup .hennya-2.h-3 {
    width: 24.8vw;
    right: -1vw;
    bottom: 49vw;
    z-index: 3;
}
.lineup .ttl2-set .kirakira.k-1 {
    width: 5.2vw;
    left: -6vw;
    top: -4vw;
}
.lineup .ttl2-set .kirakira.k-2 {
    width: 5.4vw;
    right: -7vw;
    bottom: 5vw;
}
.lineup .ttl2-set .kirakira.k-3 {
    width: 3.2vw;
    right: -11vw;
    top: -7vw;
}
.contents--lineup .grad.g-2 {
	display: none;
}
.contents--lineup .grad.g-3 {
    width: 52vw;
    height: 52vw;
    bottom: 21vw;
    right: -10vw;
}
.lineup {
	padding-inline: 20px;
}
.lineup .ttl2-set {
	margin-left: 6vw;
}
.lineup-wrap {
	width: 60.6vw;
	margin-top: 30px;
	padding-bottom: 10px;
	gap: 10px;
}
.model-item .model-link {
	padding: 14px 14px 30px;
	border-radius: 15px;
	flex-direction: column;
	align-items: flex-start;
	position: relative;
	z-index: 1;
}
.model-inner-flex {
	flex-direction: column;
	align-items: flex-start;
}
.model-item .model-link .arrow-block {
	width: 20px;
	position: absolute;
	right: 70px;
	bottom: 25px;
	z-index: 2;
}
.model-item .model-link .btn-block {
	width: 45px;
	height: 45px;
	position: absolute;
	right: 14px;
	bottom: 14px;
	z-index: 2;
}
.btn-block {
	width: 45px;
}
.model-link .btn-line-up {
	width: 45px;
	height: 45px;
}
.lineup .nachoneko-stand {
	width: 55.2vw;
	max-width: 310px;
	right: 0;
	top: 3.5vw;
}
.lineup .nachoneko-stand.fixed {
    position: fixed;
    top: 100px;
    right: 0;
}
.lineup .nachoneko-stand.bottom {
	position: absolute;
	bottom: 0;
	top: auto;
}
/* about
____________________*/
.contents--about {
	padding-top: 100px;
	height: inherit;
}
.contents--about::before {
	height: 243px;
}
.contents--about .bg-about {
	background: url(../../gamepc/img/nachoneko/bg-about-sp.webp) no-repeat center 50px / 550px;
	width: 100%;
	height: 600px;
	top: 0;
	transform: translate(-50%, 0);
}
.about-block {
	margin-top: 20px;
}
.img-nachoneko {
    width: 130px;
}
.logo-nachoneko {
	margin-top: 10px;
	width: 170px;
}
.txt-about {
	margin-top: 15px;
}
.sns-list {
	gap: 10px;
	margin: 20px auto 0;
}
.sns-list-item a {
	width: 27px;
}
/* benefit
____________________*/
.contents--benefit {
	padding-top: 115px;
}
.benefit-wrap {
	min-height: inherit;
}
.benefit-wrap .ttl2-set {
	margin-inline: auto;
}
.benefit-wrap .benefit-item,
.benefit-wrap .benefit-item:nth-of-type(3),
.benefit-wrap .benefit-item:nth-of-type(4),
.benefit-wrap .benefit-item:nth-of-type(5),
.benefit-wrap .benefit-item:nth-of-type(6) {
	width: 100%;
	max-width: 334px;
	margin: 55px auto 0;
	padding: 38px 15px 15px;
	position: relative;
	top: inherit;
	left: inherit;
	right: inherit;
}
.benefit-wrap .benefit-item:nth-of-type(3)::after,
.benefit-wrap .benefit-item:nth-of-type(5)::after {
	content: "";
	width: 35px;
	height: 80px;
	background: url(../../gamepc/img/nachoneko/footprints-1-sp.webp) no-repeat center center / contain;
	position: absolute;
	left: 0px;
	top: -55px;
	z-index: 1;
}
.benefit-wrap .benefit-item:nth-of-type(4)::after,
.benefit-wrap .benefit-item:nth-of-type(6)::after {
	content: "";
	width: 42px;
	height: 79px;
	background: url(../../gamepc/img/nachoneko/footprints-2-sp.webp) no-repeat center center / contain;
	position: absolute;
	right: 0px;
	top: -55px;
	z-index: 1;
}
.benefit-number {
	width: 71px;
	height: 55px;
}
.benefit-name {
	margin-top: 20px;
}
.player {
	margin-top: 35px;
}
.benefit-catch {
	margin-top: 20px;
}
.benefit-image-wrap {
	margin-top: 20px;
}
.footprints.f-1, .footprints.f-2, .footprints.f-3, .footprints.f-4 {
	display: none;
}
.contents--benefit .benefit-decoration {
	width: 72%;
	position: relative;
	bottom: inherit;
	left: inherit;
	margin: 40px auto 0;
}
/* special-case
____________________*/
.contents--special-case {
	padding-top: 90px;
	padding-bottom: 0;
}
.special-case {
	padding-inline: 0;
}
.special-case-flex {
	flex-direction: column;
}
.inner-left {
	width: 100%;
}
.special-case .ttl2-set {
	margin-inline: auto;
}
.image-case {
	display: none;
}
.slider-wrap {
	background: url(../../gamepc/img/nachoneko/bg-slider.webp) no-repeat center top/115%;
}
.slick-prev, .slick-next {
	width: 9vw;
	height: 9vw;
}
.slick-prev {
	left: -2vw;
}
.slick-next {
	right: -12vw;
}
/* special-contents
____________________*/
.contents--special-contents {
	padding-top: 93px;
	padding-bottom: 65px;
}
.special-contents .ttl2-set .kirakira.k-3 {
    right: -7vw;
    top: 2vw;
}
.s-c-inner-flex {
	margin-top: 15px;
	align-items: center;
	gap: 3vw;
}
.panel {
	width: 39vw;
	max-width: 154px;
	position: relative;
}
figure.panel img {
	position: relative;
    left: -10px;
}
.txt-block .txt-s-c {
	margin-top: 15px;
}
.shop-list-wrap {
	padding: 20px 25px;
	margin-top: 20px;
	border-radius: 30px;
}
.shop-list-wrap .ttl-h4::before, .shop-list-wrap .ttl-h4::after {
	width: 14px;
	height: 22px;
}
.shop-list-wrap .ttl-h4 {
	padding-inline: 20px;
}
/* copyright
____________________*/
.contents--copyright {
	padding-top: 12vw;
	padding-bottom: 2vw;
}
.logo-footer {
	max-width: 75vw;
}
.copy {
	margin-top: 5.5vw;
}
.contents--copyright .hennya-2.h-1 {
    width: 7.5vw;
    left: 1vw;
    bottom: 10vw;
}
.contents--copyright .hennya-2.h-2 {
    width: 9.4vw;
    left: 0vw;
    top: 0vw;
}
.contents--copyright .hennya-2.h-3 {
    width: 10.4vw;
    right: 1vw;
    top: 7vw;
}
}


/*　アニメーション
____________________*/
.fade-in { opacity: 0; transition: opacity 0.6s ease, transform 0.6s ease; }
.fade-in-center { transform: translate(0, 0); }      /* 位置変更なし */
.fade-in-top { transform: translateY(-75); }      /* 上から */
.fade-in-bottom { transform: translateY(75px); }    /* 下から */
.fade-in-right { transform: translateX(75px); }     /* 右から */
.fade-in-left { transform: translateX(-75px); }     /* 左から */
.fade-in-zoom-in { transform: scale(0.6); }          /* ズームイン：最初は小さく表示される */
.fade-in-zoom-out { transform: scale(1.1); }         /* ズームアウト：最初は大きく表示される */
.fade-in.is-visible { opacity: 1; transform: translate(0, 0); } /* 元の位置に戻る */